Subject: Re: zsh manual - missing bookmarks in pdf file?
From: Greg Klanderman <[email-masked]>
To: Zsh list <[email-masked]>
Date: Tue, 01 Mar 2016 22:52:06 -0500
List-Id: Zsh Workers List <zsh-workers.zsh.org>

>>>>> On March 1, 2016 Jun T <[email-masked]> wrote:

> What do you mean by bookmarks?

> Clickable links to other locations in the pdf are now in
> black color (they were in dark red in 5.0.2), so it is
> somewhat difficult to notice them. I guess we can change
> the link color if it causes no problem when printing
> by a B&W printer.

> Or are you talking about a different kind of "bookmark"?

Hi Jun, I don't mean the links within the text, I mean the bookmarks
panel to the left of the document text in acroread which is like a
table of contents that you can click on and open/close subtrees of.

The menu item View -> Navigation Panels -> Bookmarks does not appear
with the latest 5.2 docs, but did with the 5.0.2 docs which were the
next most recent I had downloaded.

Greg